pkgname = magicassistant
pkgver = 1.3.1.14-1
pkgdesc = Helper for "Magic: the Gathering" (MTG) players. Magic Assistant is an application that helps contains Card Organizer and Tournament Organizer.
url = http://sourceforge.net/apps/mediawiki/mtgbrowser/index.php?title=Main_Page
builddate = 1673591313
packager = Unknown Packager
arch = x86_64
size = 52819384
license = custom
depend = java-common
depend = java2-common
depend = libcanberra
depend = openjdk-6-jre
depend = openjdk-7-jre
